Temp Projects - Tasks #10483

Please Euro live server
05/10/2023 03:15 PM - Peer Thanesh

Status: Closed
High

Peer Thanesh

Priority:
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

05/10/2023

70%
0.00 hour
0.00 hour

Description

Noufal Bhai
Please update euro live server with tag 8.3 version

History

#1 - 05/10/2023 03:38 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please go ahead

#2 - 05/10/2023 04:52 PM - Ahamed Danish

- Assignee changed from System Admins Team to Amal P

Amal,

Please copy files and scripts and share script list here.After copying assign work to shabeer.

Shabeer,
Please update after shop hours.

#3 - 05/10/2023 05:16 PM - Amal P

- Status changed from New to In Progress

noted

#4 - 05/10/2023 06:39 PM - Amal P
- Assignee changed from Amal P to ShabeerAli Tp

file rev - 8.3.1(27223-PT)
missing sqls,

1567_Vendor_itemWisePurchaseReport_Preference.sqgl
1576_Reorder_Report_preference.sqgl
1568_UPC_SKU_in_SO_PO_CRO_GRN_ScreenPreference.sqgl
1579_AlterColumn_AD_OrgInfo.sqgl
1569_AlterColumn_Classification_FieldLength.sqgl
1570_Vendor_itemWisePurchaseReport_preference.sqgl

shabeer please update after 10 : 30 PM IST

#5 - 05/10/2023 06:40 PM - Amal P

alter,

1569_AlterColumn_Classification_FieldLength.
character varying(30);

1569_AlterColumn_Classification_FieldLength
1569_AlterColumn_Classification_FieldLength.sqgl:
1569_AlterColumn_Classification_FieldLength.sqgl:
1569_AlterColumn_Classification_FieldLength.sqgl:
1569_AlterColumn_Classification_FieldLength.sqgl:

sgl:

N SCTil

07/17/2025

1571_ThirdPartyPaymentTypes.sql

1573_SendGridEmailProvider.sqgl

1574_Stock_Adjustment_Preference.sqgl
1575_FetchProductsFromBarcode API_LiscenseControll.sqgl

ALTER

ALTER
ALTER
ALTER
ALTER
ALTER

TABLE

TABLE
TABLE
TABLE
TABLE
TABLE

m_product

adempiere.
adempiere.
adempiere.
adempiere.
adempiere.

ALTER COLUMN Classification TYPE

rv_transaction
rv_storage
rv_storage_per_product
rv_m_forecast
rv_m_forecast_period
1569_AlterColumn_Classification_FieldLength.sqgl: ALTER TABLE adempiere.m _movement_candidate_v
1569_AlterColumn_Classification_FieldLength.sgl:'1569_AlterColumn_Classification_FieldLength.sqgl', 'Posibolt’',
'360', 'R', now(), 100, 'N', '1569_AlterColumn_Classification_FieldLength.sqgl');
1571_ThirdPartyPaymentTypes.sgl:ALTER TABLE c_paymentlog ADD COLUMN ResponseCode numeric(10,0);
1571_ThirdPartyPaymentTypes.sql:ALTER TABLE c_paymentlog ADD COLUMN Description TEXT;
1573_SendGridEmailProvider.sgl:ALTER TABLE adempiere.ad_client

1573_SendGridEmailProvider.sql:ALTER TABLE adempiere.ad_client
1575_FetchProductsFromBarcode_API_LiscenseControll.sgl:ALTER TABLE ws_applicationtouchpoint ADD COLUMN
IsOpenAccess CHARACTER (1) NOT NULL DEFAULT 'N';

1579_AlterColumn_AD_OrgInfo.sgl:ALTER TABLE AD_OrgInfo ALTER COLUMN Gsttin_name TYPE character varying(80);
1579_AlterColumn_AD_OrgInfo.sql:ALTER TABLE AD_OrgInfo ALTER COLUMN Business_name TYPE character varying(80);
1579_AlterColumn_AD_OrgInfo.sgl:'Sandhya', 'Y', '1579_AlterColumn_AD_OrgInfo.sgl', 'Posibolt', '360', 'R', now
(), 100, 'N', '1579_AlterColumn_AD_OrgInfo.sql');

#6 - 05/11/2023 12:30 AM - ShabeerAli Tp

Euro Central server updated with 8.3.1(27223-PT)

.Take Backup Adempiere
.Deployed ical.jar and restarted exporter
.Also restore scripts and files in backup

#7 - 05/11/2023 12:31 AM - ShabeerAli Tp

- Assignee changed from ShabeerAli Tp to System Admins Team

#8 - 05/11/2023 12:55 AM - ShabeerAli Tp

#9 - 05/11/2023 08:59 AM - Sharjuban P

- Assignee changed from System Admins Team to Peer Thanesh

#10 - 05/12/2023 11:33 AM - Peer Thanesh

- Status changed from In Progress to Closed

#11 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
